
Installer - Feature #2014

MySQL support

12/05/2012 12:01 PM - Dominic Cleal

Status: Resolved   

Priority: Normal   

Assignee: Dominic Cleal   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The puppet-foreman module should be able to configure Foreman to use MySQL as a backend database.

History

#1 - 03/22/2013 05:27 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- Target version set to 27

https://github.com/theforeman/foreman-installer/pull/39

https://github.com/theforeman/puppet-foreman/pull/51

#2 - 04/08/2013 08:16 AM - Dominic Cleal

- Status changed from Ready For Testing to Resolved

#3 - 05/10/2013 09:25 AM - Dominic Cleal

- Target version changed from 27 to 1.2.0

#4 - 07/10/2018 02:47 PM - Greg Sutcliffe

- Target version deleted (1.2.0)
